<? $pageTitle = 'Subscribe to our mailing list'; ?>
<? require 'common/header.php';?>
<?php
    if(isset($_POST['mailingListSubscribe'])){
        if(MailingList::newUser()){
            echo 'Thank you for subscribing!';
        }else{
            echo array_shift(MailingList::$errors);
        }
    }
?>
<form method="post" action="">
    <label>Email: <input type="email" name="email" /></label>
    <input type="submit" value="Subscribe!" name="mailingListSubscribe" />
</form>

